<script lang="ts">
</script>

<div class="container">
<slot>content</slot>
</div>

<style lang="scss">
  .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin: 2rem 0;
    gap: 1rem;
  }
</style>
